TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Divisors ( elt-ord^num x ) -> seq()

### Description

<shortdoc> All divisors (up to units) of x, which must lie in a maximal order. </shortdoc>

### Examples

x_o := MaximalOrder(X^4+5); x_a := Element(x_o,[1,2,3,4]); Divisors(x_a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack